/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.clear {
height:0px;
clear:both;
}
.clear_5 {
height:10px;
line-height:12px;
clear:both;
}
.clear_10 {
height:10px;
line-height:12px;
clear:both;
}
.clear_15 {
height:15px;
line-height:15px;
clear:both;
}
.clear_20 {
height:20px;
line-height:20px;
clear:both;
}

.clear_25 {
height:25px;
line-height:25px;
clear:both;
}
.clear_30 {
height:30px;
line-height:30px;
clear:both;
}
}
.clear_50 {
padding-bottom: 50px;
clear:both;
}

.line{
padding:0px;
margin:15px 0px;
height:0px;
border-top:1px solid #CCC;
border-bottom:1px solid #DDD;
}
/*********HEADER*********/
#hdr_right{float: right; padding: 32px 0px 0px; text-align: right;}
#hdr_right ul.address{list-style: none;}
#hdr_right li.ph{ font-size: 20px; line-height: 24px; }
#hdr_right b.ph2{letter-spacing: 1px; color: #008400;}

/*********NAVIGATION*********/
#navigation ul.nav ul {
    width: 180px;
}
ul.nav li.current_page_item a,
ul.nav li.current_page_parent a,
ul.nav li.current-menu-ancestor a,
ul.nav li.current-cat a,
ul.nav li.li.current-menu-item a {
  color: #4BB6FC;
}
#navigation ul.nav > li a:hover {
    color: #4BB6FC;
  }
#navigation ul.nav > li.current_page_item ul li.current_page_item a, #navigation ul.nav > li.current_page_parent ul li.current_page_item a, #navigation ul.nav > li.current-menu-ancestor ul li.current_page_item a, #navigation ul.nav > li.current-cat ul li.current_page_item a, #navigation ul.nav > li.li.current-menu-item ul li.current_page_item a, #navigation ul.nav > li.current_page_item ul li.current_page_parent a, #navigation ul.nav > li.current_page_parent ul li.current_page_parent a, #navigation ul.nav > li.current-menu-ancestor ul li.current_page_parent a, #navigation ul.nav > li.current-cat ul li.current_page_parent a, #navigation ul.nav > li.li.current-menu-item ul li.current_page_parent a, #navigation ul.nav > li.current_page_item ul li.current-menu-ancestor a, #navigation ul.nav > li.current_page_parent ul li.current-menu-ancestor a, #navigation ul.nav > li.current-menu-ancestor ul li.current-menu-ancestor a, #navigation ul.nav > li.current-cat ul li.current-menu-ancestor a, #navigation ul.nav > li.li.current-menu-item ul li.current-menu-ancestor a, #navigation ul.nav > li.current_page_item ul li.current-cat a, #navigation ul.nav > li.current_page_parent ul li.current-cat a, #navigation ul.nav > li.current-menu-ancestor ul li.current-cat a, #navigation ul.nav > li.current-cat ul li.current-cat a, #navigation ul.nav > li.li.current-menu-item ul li.current-cat a, #navigation ul.nav > li.current_page_item ul li.li.current-menu-item a, #navigation ul.nav > li.current_page_parent ul li.li.current-menu-item a, #navigation ul.nav > li.current-menu-ancestor ul li.li.current-menu-item a, #navigation ul.nav > li.current-cat ul li.li.current-menu-item a, #navigation ul.nav > li.li.current-menu-item ul li.li.current-menu-item a {
 color: #4BB6FC;
 } 
  


/*********BODY***********/
body { background: #225E1A; }
#main.fullwidth, .layout-full #main, .col-full{ max-width: 1120px;}
/* 4.2 Specific Widgets *//* SEARCH FORM */.search_main {  margin: .7em 20px 0;  top: 0;  right: 5em;}


/*********FOOTER***********/

#wrapper {  background: #225E1A;}
#footer-widgets { background: #fafafa; border-top: 1px solid #ebebeb;}
#footer { background: #225E1A;  border-top: 1px solid #999; padding-top: 25px; }

/*********BREADCRUMBS******/
#breadcrumbs { background-color: #008400; color: #FAFAFA; }

/**************INDEX*****************/
#intro-message.header_right {  float: left; width: 250px;}
#intro-message p.intro{ font-size: 20px; line-height: 24px; }
.no_list_style{list-style: none; text-align: center; }
img.quote{ padding-top: 15px;}
#intro-message header {  width: 700px; float: left; text-align: left; padding-right: 50px; }

/**************PORTFOLIO SLIDESHOW HOMEPAGE**************/
#portfolio-slideshow .flexslider ul.slides li .mask a {
  background: #fafafa;
  border: 1px solid #fafafa;
  color: #333 !important;
  width: 220px;
}  
#portfolio-slideshow .flexslider {
    margin-left: 14em;
  }
#portfolio-slideshow aside header h1 {
  color: #008400;
  text-transform: uppercase;
  font-weight: strong;
  font-size: 1.2em;
 }
 #portfolio-slideshow .flexslider ul.slides li:hover .mask {
  background: #fafafa;
}
#portfolio-slideshow .flexslider ul.slides li .mask a span.title {
  color: #008400;
}
#portfolio-slideshow aside p {
   padding-right: 10px;
}
#portfolio article .mask {
    background-color: #FAFAFA;
	color: #008400;
	font-size: 1.2em;
	
}
#portfolio-slideshow .flexslider-controls-container ol.flex-control-nav li a.flex-active {
  background: #4BB6FC; /*blue pagination*/
  border-color: #4BB6FC; /*blue pagination*/
}

/**************CONTACT FORM***********************/
#contact-page ol.forms {
  width: 400px;
}



/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}




